/* 
    Document   : base
    Created on : Jan 19, 2014, 8:04:29 PM
    Author     : dalila
    Description:
       CSS base del sitio
*/

body{
    font-family: Helvetica, Arial;
    font-size:14px;
    color:#333;
}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular/opensans-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpenSans-Regular/opensans-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/OpenSans-Regular/opensans-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/OpenSans-Regular/opensans-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Regular/opensans-regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold/opensans-bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpenSans-Bold/opensans-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/OpenSans-Bold/opensans-bold.woff') format('woff'), /* Modern Browsers */
        url('../fonts/OpenSans-Bold/opensans-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Bold/opensans-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light/opensans-light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpenSans-Light/opensans-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/OpenSans-Light/opensans-light.woff') format('woff'), /* Modern Browsers */
        url('../fonts/OpenSans-Light/opensans-light.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Light/opensans-light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*
@font-face {
    font-family: 'Zapfino';
    src: url('../fonts/Zapfino/zapfino.eot');
    src: url('../fonts/Zapfino/zapfino.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Zapfino/zapfino.woff') format('woff'), 
        url('../fonts/Zapfino/zapfino.ttf')  format('truetype'), 
        url('../fonts/Zapfino/zapfino.svg#svgFontName') format('svg'); 
}*/



h1,h2,h3{ margin:0px; padding:0px;}

.translation{ display: none;}


#container{
    margin:0 auto;
    width:970px;
    overflow:hidden;
    padding:0;
}

#topNav{
    padding:10px 0 5px 0;
    background: transparent url("../img/bgWhite70.png") repeat-x;
    overflow:hidden;
    position:fixed;
    width:100%;
    height: 100px;
    z-index:30;
}


.content{
    width: 970px;
    margin:0 auto;
}

ul.mainMenu li.rgborder, ul.supportMenu li.rgborder{
    border-right:1px solid #fff;
}

ul.supportMenu,ul.mainMenu, div.mainNav{
    overflow:hidden;
    padding-top: 2px;
}

ul.supportMenu li.phoneNumber a, ul.supportMenu li.chatMsg a{
    display:block;
    padding: 2px 0px 3px 0px;
}

ul.supportMenu li.phoneNumber a  span.sprite,
ul.support li.phoneNumber a span.sprite{
    padding: 2px 0px 3px 15px;
}

ul.supportMenu li.chatMsg a span.sprite,
ul.support li.chatMsg a span.sprite {
    padding: 2px 0px 3px 22px;
}

ul.supportMenu li.selLang a{
    padding: 2px 0px 0px;
    display: inline-block;
}


.langSelector{
    display: inline-block;
    margin: 0px 5px -3px;
}


ul.mainMenu{
    float:right;
}
ul.mainMenu li{
    float:right;
    font-size:14px; 
    color:#333;
    list-style:none;
    padding:0px 10px;
}
ul.mainMenu li a,  ul.mainMenu li a:visited{ 
    font-size:14px; 
    color:#333;
    text-decoration:none;
}

ul.supportMenu li a,  ul.supportMenu li a:visited{ 
    font-size:11px; 
    color:#333;
    text-decoration:none;
}

ul.supportMenu li a.active, ul.supportMenu li a:hover, ul.mainMenu li a:hover{
    color:#0087cf;
}

ul.supportMenu li{ 
    float:right;
    font-size:10px;
    text-transform:uppercase;
    list-style:none;
    padding:0px 10px; 
    color:#333;
}

/* shopping car support ***/
#shoppingTicket ul.support li{ 
    float:right;
    text-transform:uppercase;
    list-style:none;
    padding:0px 10px; 
}
#shoppingTicket ul.support li a, #shoppingTicket ul.support li a:visited{
    font-size:11px; 
    color:#333;
     display: inline-block;
    text-decoration:none;
}

#shoppingTicket ul.support li a:hover{
    color:#0087cf;
}


.shoppingCar{ float:right;position: relative;}


#shoppingCardCont{
width: 13px;
height: 13px;
border-radius: 10px;
background: #c12e2a;
position: absolute;
top: 0;
right: 0;
color: #fff;
font-size: 9px;
padding: 1px;
text-decoration:none;
text-align: center;
display: none;
}

.searchBox{ float:right;

}
.searchBox .search{
    position: absolute;
    right: 10px;
    top: 5px;

}

.searchBox input{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:210px;
    padding:0px 10px;
    margin:0px 5px;
    border:1px solid #ccc;
    height: 26px;
    background: #f8f7f5;
    color:#0087cf;
    font-size: 12px;
}

::-webkit-input-placeholder {
    color:#0087cf;
}

:-moz-placeholder { /* Firefox 18- */
    color:#0087cf;
}

::-moz-placeholder {  /* Firefox 19+ */
    color:#0087cf;
}

:-ms-input-placeholder {  
    color:#0087cf;
}


/* Billboard**/
#billboardContainer{
    height:570px;
}

.billboardblue{
    background: #62d2f6 !important;
    background: #43afb9 !important;
    padding:  10px 15px !important;    
    opacity: 0.7 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
}
.billboardblue span{    

    font-family:'OpenSansLight', Arial !important;
    font-size: 46px !important;
    line-height: 46px !important;        
    color: #fff !important;

}

.billboardblack{
    background: #333 !important;
    padding:  10px 15px !important;
    opacity: 0.3 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)" !important;

}

.billboardblack span{
    color: #fff;
    font-family:'OpenSansLight', Arial !important;
    font-size: 28px !important;
    line-height: 30px !important;
}

.billboardwhite{
    padding:  10px 15px !important;
    background: transparent url("../img/billboard/white70.png") repeat;

}

.billboardwhite h2{
    color: #333;
    font-family:'OpenSansLight', Arial !important;
    font-size: 46px !important;
    line-height: 46px !important;
}
.billboardwhite p{
    color: #666;
    font-family:'OpenSansLight', Arial !important;
    font-size: 18px !important;
    line-height: 18px !important;

}
.billboardwhite span{
    color: #333;
    font-family:'OpenSansLight', Arial !important;
    font-size: 28px !important;
    line-height: 30px !important;
}

#productsContainer,#aboutContainer,#storiesContainer{
    background: url("../img/separadorShadow.png") no-repeat 50% 100%;
}

#productsContainer{
    min-height:400px;
    margin-top:85px;
    padding-bottom:65px;
    overflow: hidden;
}

#productsContainer .productDesc{
    position:relative;
    height:390px;
    padding: 0 10px;
    width: 322px;
    float:left;
}

#productsContainer .productDesc a.moreInfo{
        position:absolute;left: 38%;bottom:0px;
        font-family:'OpenSansRegular', Arial    ;
        font-size:14px;color:#0087cf;
        padding-right: 10px;
}

#productsContainer .productDesc img{ text-align:center;margin-bottom: 16px;}
#productsContainer .productDesc h1{margin-bottom: 15px;}
#productsContainer .productDesc div.descr{padding: 0px 20px;}


#aboutContainer a.moreInfo{
    font-family:'OpenSansRegular', Arial;
    font-size:14px;color:#0087cf;
    padding-right: 10px;
}


h1{ 
    text-align:center; 
    font-family:'OpenSansLight', Arial;
    font-size:36px;
}


#productsContainer .productDesc p{
    text-align:center; 
    font-family:'OpenSansLight', Arial;
    font-size:14px;
}


#aboutContainer{
    text-align: center;
    padding: 5px 0px 35px;
}

#aboutContainer .aboutSlogan, p.aboutSlogan{
    text-align:center; 
   background: url(../img/sprites.png) no-repeat 4px -273px;
    margin: 4px auto;
    height: 50px;
    width: 208px;
}

#aboutContainer p.description{
    text-align:center; 
    font-family:'OpenSansLight', Arial;
    font-size:14px;
    padding:0px 170px;
    line-height: 25px;
}

#storiesContainer span.description{
    text-align:center; 
    font-family:'OpenSansLight', Arial;
    font-size:18px;
    padding:0px 0px;

}

#storiesContainer p.quotes{
    font-family: Georgia;
    font-size:50px;
    line-height:40px;
    float:left;
}

#storiesContainer .quotesEnd{
    font-family: Georgia;
    font-size:50px;
    line-height:40px;
}

#storiesContainer p.partnerContact{
    text-align:center; 
    font-family:'OpenSansLight', Arial;
    font-size:14px;
    margin: 15px 0px 0px;
}

#storiesContainer p.partnerBrand{
    text-align:center; 
    font-family:'OpenSansLight', Arial;
    font-size:11px;
    text-transform:uppercase;
    margin:0px;
}

#storiesContainer img.cLogo{
    position:absolute;
    right: 35px;
    top: 0%;
}


.contTestimonial{
    width:550px;
    text-align: center;

}


.rborder{
    border:1px solid red;
}


#storiesContainer{
    padding: 45px 90px 45px;
}


#partnersContainer{
    padding: 45px 0px 45px;
}


#partnersContainer h1, #storiesContainer h1{
    margin-bottom:45px;

}

hr.sectionDiv{
    background:url("../img/separadorShadow.png");
    background-repeat: no-repeat;
    border:0;
    padding:0px;
    margin:0px auto;
    height:15px;
    width: 865px;
}

hr.footerDiv{
    background:url("../img/separadorShadow.png");
    background-repeat: no-repeat;
    border:0;
    padding:0px;
    margin:0px auto;
    height:5px;
    width: 865px;
}

img.topLogo{ float:left;}

#footer{
    height:220px;

    background:#f1f1f1 url("../img/separadorShadow.png") no-repeat 50% 0;
    color:#999;
    font-family:"OpenSansRegular",Arial;
}

#footer div.copy{
    text-align:center;
    border-top:1px solid #fff;
}

#footer div.copy p{
    margin-top: 5px;
    font-size:12px;
}


div.footerContainer { 
    padding:15px 0px 0px;
    border-bottom:1px solid #e0e0e0;
}

div.footerContainer img.footerLogo{
    float:left;
}

div.footerContainer .general p.aboutSlogan { 
    float:left;
  background: url(../img/sprites.png) no-repeat 4px -220px;
margin: 4px auto;
height: 40px;
width: 208px;
}

div.footerContainer p{
    font-family:"OpenSansRegular",Arial;
    font-size:12px;
    color:#999;
}

div.footerContainer p.footerText{
    margin-top:8px;
}

div.footerContainer p.address{
    margin-top:5px;
}

ul.footerMenu,ul.footerContact,ul.footerSocialNetworks, ul.contact{
    overflow:hidden;
    list-style:none;
    padding: 0;
    margin:0;
}

ul.footerMenu,ul.footerSocialNetworks{
    float:right;
}

ul.footerMenu{
    margin-top: 10px;
}

ul.footerMenu li,
ul.footerContact li{
    float:left;
    padding:0px 15px; 
    border-right:1px solid #999;
}



ul.footerContact li:first-child{
    padding-left:0 !important;
}

ul.footerMenu li:last-child,
ul.footerSocialNetworks li:last-child{
    padding-right:0 !important;
}

ul.footerMenu li:last-child,
ul.footerContact li:last-child{
    border-right:0 !important;
}

div.footerContainer .general ul li a{
    font-family:"OpenSansRegular",Arial;
    color:#999;
    text-transform:uppercase;
} 

div.footerContainer .general ul li a:hover, div.footerContainer .general ul li a.active{
    font-family:"OpenSansRegular",Arial;
    color:#0087cf;
    text-transform:uppercase;
    text-decoration:none;
} 

ul.footerSocialNetworks li{
    float:left;
    width: 60px;
    text-align: center;
}

ul.footerMenu li a{ 
    font-size:12px; 
}

ul.footerSocialNetworks li a{ 
    font-size:10px;
    margin: 0 auto;
}

ul.footerContact li a{
    display: block;
    line-height: 12px;
    font-size:14px; 
}

ul.footerContact li a.chat{
    display: block;
    line-height: 18px;
    font-size:12px; 

}
ul.footerContact li a.chat span{
    padding: 0px 25px 0px 0px;

}
ul.footerContact li a.phoneNumber{
    display: block;
    line-height: 18px;
    font-size:14px; 
}

ul.footerContact li a.phoneNumber span{
    padding: 0px 15px 0px 0px;             
}

.relative{ position: relative;}
/* icons */

ul.footerSocialNetworks li a.facebook{
    width: 19px;
    height: 36px;
    display: block;
    position: relative;
}

ul.footerSocialNetworks li a.facebook .ntBg{
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background: url(../img/sprites.png) no-repeat;
    background-position: -119px -118px;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}

ul.footerSocialNetworks li:hover a{    
    color:#0087cf !important;
}


ul.footerSocialNetworks li a.twitter{
    width: 19px;
    height: 36px;
    display: block;
    position: relative;
}

ul.footerSocialNetworks li a.twitter .ntBg{
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background: url(../img/sprites.png) no-repeat;
    background-position: -19px -118px;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}

ul.footerSocialNetworks li:hover  a.facebook span,
ul.footerSocialNetworks li:hover  a.twitter span,
ul.footerSocialNetworks li:hover  a.gplus span{
    opacity: 1;
}

ul.footerSocialNetworks li a.gplus{
    width: 19px;
    height: 36px;
    display: block;
    position: relative;
}

ul.footerSocialNetworks li a.gplus .ntBg{
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background: url(../img/sprites.png) no-repeat;
    background-position: -65px -118px;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}


/*******/

/* Tiny Carousel */
/*
#carrousel { overflow:hidden; padding: 0 0 10px;   }
#carrousel .viewport { float: left; width: 790px; height: 125px; overflow: hidden; position: relative; }
#carrousel .buttons { background:url("../images/arrowsGallery.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: -22px 0px; text-indent: -999em; float: left; width: 27px; height: 37px; overflow: hidden; position: relative; }
#carrousel .next { background-position: -22px 0; margin: 30px 0 0 10px;  }
#carrousel .prev{ background-position: 0px 0; margin: 30px 10px 0 0px;  }
#carrousel .disable { visibility: hidden; }
#carrousel .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#carrousel .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 90px; border: 1px solid #dcdcdc; width: 120px;}
*/
/*
.clientList .clientItem:last-of-type{
    margin-right:0px !important;
}
*/

#carrousel{
    display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:98%;
    margin-left: 10px;
}


.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    /* max-height:145px;*/
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -15px;
    
     background: url(../../../img/sprites.png) no-repeat -217px -6px;
    
    width: 16px;
    height: 28px;
}

.nbs-flexisel-nav-left:hover {
    left: -15px;
   
   background: url(../../../img/sprites.png) no-repeat -217px -36px;
   
    width: 16px;
    height: 28px;
}

.nbs-flexisel-nav-right {
    right: -15px;
    background: url(../../../img/sprites.png) no-repeat -232px -6px;
   
    width: 16px;
    height: 28px;
}


.nbs-flexisel-nav-right:hover {
    right: -15px;
    
     background: url(../../../img/sprites.png) no-repeat -232px -36px;
    
    width: 16px;
    height: 28px;
}

#carrousel li .item{
    float:left;
    width:117px;
    background:url(../img/shadowCliente.png) no-repeat bottom;
    position:relative;
    padding-bottom: 10px;
}

#carrousel li .item a img{
    width:120px;
    height:90px;
}

.absolute{
    position:absolute;
}

/* Iconos */

.breadcrumsArrow, .capacityPoint, .category, .closeLabel, .cosmetics, .iconChat, .iconChatFooter,
.iconFacebook, .iconGplus, .iconPhone, .iconPhoneFooter, .iconTwitter, .lenguageEnglish, 
.lenguageSpanish, .material, .materialGlass, .materialPlastic, .orderArrow, .perfumery,
.productCar, .productLine, .search, .selectArrow, .shoppingCar, .showMore, .showMoreArrow, .slidePointActive,
.slidePointInactive, .tipoCuello,.p_material1,.p_material2, .accesories, .capacity, .p_material1_solid,
.p_material2_solid,.shoppingGray{
    background: url(../img/sprites.png) no-repeat;        
}

.breadcrumsArrow{
    background-position: -46px -201px ;
    width: 4px;
    height: 8px;
}

.capacityPoint{
    background-position: -44px -170px ;
    width: 19px;
    height: 20px;
}

.category{
    background-position: -57px -2px ;
    width: 17px;
    height: 22px;
}

.closeLabel{
    background-position: -75px -176px ;
    width: 7px;
    height: 7px;
}

.cosmetics{
    background-position: -134px -6px ;
    width: 16px;
    height: 14px;
}

.iconChat{
    background-position: 0 -89px ;
    width: 17px;
    height: 15px;
}

.iconChatFooter{
    background-position: -22px -89px ;
    width: 18px;
    height: 16px;
}

.iconFacebook{
    background-position: -100px -118px ;
    width: 38px;
    height: 36px;
}

.iconGplus{
    background-position: -46px -118px ;
    width: 38px;
    height: 36px;
}

.iconPhone{
    background-position: -57px -89px ;
    width: 11px;
    height: 15px;
}

.iconPhoneFooter{
    background-position: -77px -89px ;
    width: 11px;
    height: 15px;
}

.iconTwitter{
    background-position: 0 -118px ;
    width: 38px;
    height: 36px;
}

.lenguageEnglish{
    background-position: -106px -44px ;
    width: 21px;
    height: 12px;
}

.lenguageSpanish{
    background-position: -106px -60px ;
    width: 21px;
    height: 12px;
}

.material{
    background-position: -82px -3px ;
    width: 20px;
    height: 20px;
}

.materialGlass, .p_material1{
    background-position: -30px -43px ;
    width: 10px;
    height: 21px;
}

.materialPlastic, .p_material2{
    background-position: 0 -43px ;
    width: 10px;
    height: 21px;
}


.p_material1_solid{
    background-position: -40px -43px ;
    width: 10px;
    height: 21px;
}

.p_material2_solid{
    background-position: -10 -43px ;
    width: 10px;
    height: 21px;
}




.orderArrow{
    background-position: -61px -201px ;
    width: 8px;
    height: 4px;
}

.perfumery{
    background-position: -111px -3px ;
    width: 11px;
    height: 21px;
}

.productCarActive{
    background-position: -141px -57px ;
    width: 15px;
    height: 14px;
}

.productCar{
    background-position: -141px -43px ;
    width: 15px;
    height: 14px;
}


.productLine{
    background-position: -3px 0;
    width: 25px;
    height: 24px;
}

.search{
    background-position: -97px -89px ;
    width: 15px;
    height: 15px;
}

.selectArrow{
    background-position: -5px -201px ;
    width: 14px;
    height: 6px;
}

.shoppingCar{
    background-position: -66px -42px ;
    width: 28px;
    height: 23px;
}

.showMore{
    background-position: -163px -3px ;
    width: 22px;
    height: 22px;
}

.showMoreArrow{
    background-position: -31px -201px ;
    width: 4px;
    height: 8px;
    display: inline-block;
}

.slidePointActive{
    background-position: 0 -172px ;
    width: 17px;
    height: 18px;
}

.slidePointInactive{
    background-position: -25px -174px ;
    width: 12px;
    height: 12px;
}

.tipoCuello{
    background-position: -30px 0;
    width: 22px;
    height: 24px;
}


.accesories{
    background-position: -127px -89px ;
    width: 17px;
    height: 16px;
}

.capacity{
    background-position: -152px -88px ;
    width: 19px;
    height: 19px;
}

.shoppingGray{
    background-position: -168px -42px;
    width: 23px;
    height: 21px;
}











ul.breadcrumbs{
    margin: 10px 0px 30px;
    padding: 0px;
    overflow: hidden;
}
ul.breadcrumbs li{
    list-style: none;
    font-family: "OpenSansLight", Helvetica;
    font-size: 12px;
    color: #999;
    float: left;
}

ul.breadcrumbs li a{
    font-family: "OpenSansLight", Helvetica;
    font-size: 12px;
    color: #999;
}


ul.breadcrumbs li span.breadcrumsArrow{
    display: inline-block;
    float: right;
    margin: 6px 5px 0px;    
}

ul.breadcrumbs li.current{
    color: #0087cf;
}



div.bgtext {
    text-align: center;
    height: 90px;
    width: 120px;
    z-index: 11;
}

div.bgtext .showMore {
    left: 42%;
    position: absolute;
    top: 32%;
}

div.bgtext label{
    font-family: 'OpenSansLight', Helvetica;
    font-size: 11px;
    color:#fff; 
    padding-top: 60px;
    text-transform: uppercase;
}

div.bgaction {    
    height: 90px;
    width: 120px;
    top: 0px;
    background-color: #000;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    z-index: 10;
}

div.bgtext img {
    z-index: 11;
}

#productItems{
    overflow:hidden;
}

.itemPage2{
    display:none !important;
}


/******************/

div#shoppingTicket{
    width: 820px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    
}
div#shoppingTicket .header{
    padding: 10px 20px;
    background: #eee;
    overflow: hidden;
}

div#shoppingTicket .header .wtitle{
    font-family: "OpenSansLight";
    font-size: 26px;
    color:#333;
    margin: 0;
    float: left;
}

div#shoppingTicket .header .wtitle span{
    display: inline-block;
    margin: 0px 5px 0px 0px;
}

div#shoppingTicket .sectionTitle{
    font-family: "OpenSansLight";
    font-size: 18px;
    color:#333;
    margin-bottom: 5px;
}

div#shoppingTicket  .subtitleBold{
    font-family: "OpenSansBold";
    font-size: 14px;
    color:#333;
}

div#shoppingTicket  .subtitleRegular{
    font-family: "OpenSansRegular";
    font-size: 12px;
    color:#333;
}

div#shoppingTicket  .hightlight{
    font-family: "OpenSansLight";
    font-size: 12px;
    color:#0087cf;
    cursor: pointer;
}


label.error{
    font-family: "OpenSansRegular";
    color:red;
    display:block;
    font-size:11px;
    font-weight: normal;
    line-height: 11px;
    padding: 0px;
    margin: 0px;
}

.uppercase{
    text-transform: uppercase;
}
.underline{
    text-decoration: underline;
}
.aright{
text-align: right;
}

.aleft{
text-align: left;
}

div#shoppingTicket .body{
    overflow: hidden;
    background: #fff;
}

div#shoppingTicket input[type="text"], div#shoppingTicket  textarea{
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow:     0 0 1px rgba(220,220,220,0.2);
    -webkit-box-shadow:  0 0 1px rgba(220,220,220,0.2);
    box-shadow:          0 0 1px rgba(220,220,220,0.2);
    padding: 8px 10px;
    font-family: "OpenSansRegular";
    font-size: 14px;
    color:#333;
}
                                       
div#shoppingTicket input[type="text"]::-webkit-input-placeholder { color:#ccc; }
div#shoppingTicket input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #ccc;  
}

div#shoppingTicket input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;  
}

div#shoppingTicket input[type="text"]:-ms-input-placeholder {  
   color: #ccc;  
}
                                       

div#shoppingTicket input.cant{
    width: 130px;
    padding: 5px 58px 5px 5px;
    font-weight: bold;
}

div#shoppingTicket .productsTicket{
    float: left;
    width:275px;
    height: 411px;
    overflow: auto;
}
div#shoppingTicket .clientTicket{
    float: left;
    width:540px;
    min-height: 300px;
    padding: 5px 20px 20px 20px;
     border-left:1px solid #eee;
   
}



div.itemTitle p.productName{
    font-family: "OpenSansBold",Helvetica;
    font-size: 12px;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    line-height: 12px;
    margin:0px;
}

div.itemTitle p.productItem{
    font-family: "OpenSansRegular",Helvetica;
    font-size: 12px;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    line-height: 12px;
    margin:0px;
}

div#shoppingTicket .clientTicket input, div#shoppingTicket .clientTicket textarea{
   margin:5px 0px;
}
div#shoppingTicket .clientTicket input[name="name"],
div#shoppingTicket .clientTicket input[name="company"]{
    width:500px;
}
div#shoppingTicket .clientTicket input[name="phone"]{
   width:240px;
    margin-right: 23px;
}

div#shoppingTicket .clientTicket input[name="email"]{
width:230px;
}

div#shoppingTicket .clientTicket textarea[name="comments"]{
width:500px;
height: 120px;
}


div#shoppingTicket .clientTicket input[type="submit"]{
    font-family: "OpenSansRegular";
    font-size: 16px;
    color:#0087cf;
    overflow: hidden;
    line-height: 18px;
    padding: 10px 15px;
    text-align: center;
    border: 1px solid #ddd;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: linear-gradient(to bottom, #f1f1f1 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ebebeb',GradientType=0 );
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    float: right;

 }

 
 
 
div#shoppingTicket .clientTicket input[type="submit"]:hover{
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
    color:#fff;
}
.carItem{
    overflow: hidden;
    border-top:1px solid #eee;
    padding: 3px 10px;
}

.carItem .hightlight{
    display: block;
}
.carItem p, .itemAdditional p{
    margin: 0;
}
div#shoppingTicket img.prod{
    width:90px;
    height:130px;
        
}

.carItem img.prod{
    float:left;
}


.carItem .pDetail{
    padding-left: 10px;
float:left;
    width: 150px;    
}

label.shoppingNumProducts{
    font-family:'OpenSansBold', Arial;
    font-size:12px;
    margin: 0px;      
}




div.additional{
        padding: 8px 10px;
  border-top: 1px solid #eee;
  background: #fff;
}

div.additionalCont{
    overflow: hidden;
}

div.itemAdditional{
    width: 90px;
    float: left;
    text-align: center;
    margin-right: 20px;
}

div.itemAdditional p{
    font-size: 12px !important;
}

.fancybox-close {
background: url(../img/sprites.png) no-repeat;
background-position: -96px -173px;
width: 8px;
height: 10px;
top: 15px;
right: 20px;
}



div.fieldContainer{
     position: relative;
     width: 140px;
     
}

label.fieldInnerLabel{
     position: absolute;
     right: 18px;
    top: 6px;
    font-family: "OpenSansLight";
    font-size: 16px;
    color:#999;
}


/**Product Items**/

/*************************************/
.view {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask{
   height: 218px;
   width: 125px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}

.view .show-more label{
   font-family: 'OpenSansLight', Helvetica;
   font-size: 12px;
   color: #fff;
   text-transform: uppercase;
   padding: 10px 0px 0px;
   text-align: center;
   display: block;
}
/**************************************/
.view img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.5);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view .show-more {
   -webkit-transform: translateY(150px);
   -moz-transform: translateY(150px);
   -o-transform: translateY(150px);
   -ms-transform: translateY(150px);
   transform: translateY(150px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   padding-top:0px;
}

.view .show-more .showMore{
    margin: 0 auto;
}

.view:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}

.productItemOrder .view:hover img{
   -webkit-transform: none;
   -moz-transform: none;
   -o-transform: none;
   -ms-transform: none;
   transform: none;
}

.view:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view:hover .show-more {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
}
.view:hover .show-more {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}

/**************/
div.productItem{
    height: 299px;
    width: 166px;   
    margin-left: 24px;
    float: left;
    position: relative;
    margin-bottom: 20px;
    background: url(../../img/shadowProduct.png) no-repeat 0 100%;
}

div.productItem div.view{
height: 251px;
border: 1px solid #ddd;
background: #fff;
}

div.productItem div.view div.bgLogo {
    width:30px;
    height:29px;
    left: 10px;
    position: absolute;
    top: 10px;
    background: url(../../img/logoNHGProductos.png) no-repeat;
    z-index: 2;
}

div.productItem .view .mask{
   height: 251px;
   width: 166px;
}

div.productItemMin .view .mask{
  height: 218px;
    width: 125px;
}
div.productItem div.view div.bgtext {
    text-align: center;
    height: 250px;
    width: 165px;
    z-index: 11;
}

div.productItem div.view div.bgtext .showMore {
    left: 42%;
    position: absolute;
    top: 42%;
}

div.productItem div.view div.bgtext label{
  font-family: 'OpenSansLight', Helvetica;
  font-size: 14px;
  color:#fff; 
padding-top: 135px;
text-transform: uppercase;
}

div.productItem div.view div.bgaction {    
    height: 250px;
    width: 165px;
    top: 0px;
    background-color: #000;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    z-index: 10;
}

div.productItem div.view div.bgtext img {
    z-index: 11;
}

div.productItem .add p,div.productItem .add p span,
div.productItem .add p label{
    cursor: pointer;
}

div.productItem div.view a{
    text-decoration: none;
}
/****/
/*
Contenedor Mini para el pedido*/

div.productItemOrder{
    height: 203px;
    width: 110px;   
    margin-left: 20px;
    float: left;
    position: relative;
    margin-bottom: 2px;
    background: url(../../img/shadowProduct.png) no-repeat 0 100%;
}

div.productItemOrder div.view{
    height: 165px;
    border: 1px solid #ddd;
    background: #fff;
    text-align: center;
}

div.productItemOrder div.view img{
    width: 90px;
    height: 130px;
    margin: 0 10px;
}

div.productItemOrder div.view .mask{
    height: 165px;
    width: 110px;
}

div.productItemOrder div.view div.bgLogo {
    width:30px;
    height:29px;
    left: 10px;
    position: absolute;
    top: 10px;
    background: url(../../img/logoNHGProductos.png) no-repeat;
}

/*div.productItemOrder div.view div.bgtext {
    text-align: center;
    height: 165px;
    width: 127px;
    z-index: 11;
}*/

div.productItemOrder .view:hover .show-more {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(50px);
   -moz-transform: translateY(50px);
   -o-transform: translateY(50px);
   -ms-transform: translateY(50px);
   transform: translateY(50px);
}

/*div.productItemOrder div.view div.bgtext .showMore {
    left: 42%;
    position: absolute;
    top: 35%;
}

div.productItemOrder div.view div.bgtext label{
  font-family: 'OpenSansLight', Helvetica;
  font-size: 14px;
  color:#fff; 
padding-top: 90px;
text-transform: uppercase;
}

div.productItemOrder div.view div.bgaction {    
    height: 165px;
    width: 127px;
    top: 0px;
    background-color: #000;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    z-index: 10;
}
*/

div.productItem .add{
    font-family: 'OpenSansRegular', Helvetica;
    display: block;
    height: 38px;
    overflow: hidden;
    line-height: 12px;
    padding: 12px 40px;;
    text-align: center;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f1f1 0%, #ebebeb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1f1f1 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f1f1 0%,#ebebeb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f1f1 0%,#ebebeb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1f1f1 0%,#ebebeb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
    color: #0087cf;
}

div.productItemOrder .add{
     height: 28px;
    padding: 8px 20px;;
}

div.productItemMin .add{
    height: 28px;
    padding: 8px 24px;;
}

div.productItem .add:hover{
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
}

/****/
/*
Contenedor mediano*/

div.productItemMin{
    height: 258px;
    width: 127px;   
    margin-left: 24px;
    float: left;
    position: relative;
    margin-bottom: 20px;
    background: url(../../img/shadowProduct.png) no-repeat 0 100%;
}

div.productItemMin div.view{
    height: 220px;
    border: 1px solid #ddd;
    background: #fff;
}

div.productItemMin div.view div.bgLogo {
    width:30px;
    height:29px;
    left: 10px;
    position: absolute;
    top: 10px;
    background: url(../../img/logoNHGProductos.png) no-repeat;
}

div.productItemMin div.view img{
    width:125px;
}


ul#viewedList, ul#productList, ul#productGallery, ul#accesoriesList{
    padding: 0px;
}

ul#viewedList li, ul#productList li,  ul#productGallery li, ul#accesoriesList li{
    float:left;
    list-style: none;
}


/*div.productItemMin div.view div.bgtext {
    text-align: center;
    height: 190px;
    width: 127px;
    z-index: 11;
}

div.productItemMin div.view div.bgtext .showMore {
    left: 42%;
    position: absolute;
    top: 42%;
}

div.productItemMin div.view div.bgtext label{
  font-family: 'OpenSansLight', Helvetica;
  font-size: 14px;
  color:#fff; 
padding-top: 135px;
text-transform: uppercase;
}

div.productItemMin div.view div.bgaction {    
    height: 220px;
    width: 127px;
    top: 0px;
    background-color: #000;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    z-index: 10;
}
*/

div.productItem .add:hover p span.productCar{
    background-position: -141px -57px;
}
div.productItem .add:hover p label{
     color:#fff;    
}

div.productItem .add label{
     font-family: "OpenSansRegular", Helvetica;
     font-size: 12px;
     text-transform: uppercase;
     color:#0087cf;  
     font-weight: normal;
}
div.productItemOrder .add label{
     font-family: "OpenSansRegular", Helvetica;
     font-size: 10px;
     text-transform: uppercase;
     color:#0087cf;  
     font-weight: normal;
}

div.productItem .add p span{
    float:left;
    display: block;
    margin-right: 5px;
}

div.productItem .add p label{
    /*float:left;*/
}

div.productItem p.name{
   position: absolute;
   right: 10px;
   top: 10px;
   font-family: "OpenSansBold",Helvetica;
   font-size: 12px;
   color:#333;
   text-align: right;
   text-transform: uppercase;
   z-index: 2;
}

div.productItem p.name span{
   font-family: "OpenSansRegular",Helvetica;
}

div.productItem  label.prop{
    display: none;
}


div.ticket-inline{
    padding-top: 120px;
    padding-bottom: 50px;
}

div.ticket-inline div.shoppingTicket{
   margin:0 auto;
}

